Last Comment Bug 535859 - b01 database servers need firmware upgrade
: b01 database servers need firmware upgrade
Status: RESOLVED FIXED
Sun 01/03 12:00pm PST
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All Other
: -- minor (vote)
: ---
Assigned To: Dave Miller [:justdave] (justdave@bugzilla.org)
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-18 12:42 PST by Dave Miller [:justdave] (justdave@bugzilla.org)
Modified: 2015-03-12 08:17 PDT (History)
0 users
justdave: needs‑downtime+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Dave Miller [:justdave] (justdave@bugzilla.org) 2009-12-18 12:42:09 PST
There's a critical update out for the storage controller firmware for the HP DL360 G5, which is the type of server hardware both tm-b01-master01 and tm-b01-slave01 are running on.  Among the fixes:

 • Fixed an issue where enabling Drive write cache fails the volume with multiple drive failures.

As we use the drive write cache on the database servers, it'd probably be a good idea to apply this ugprade.

http://alerts.hp.com/r?2.1.3KT.2ZR.yor8o.D%2aY420..N.OEd2.2VWg.bW89MQ%5f%5fCRSEFMG0

Note the instructions say it needs a newer version of the BIOS firmware applied first as well.

It would probably be convenient to do this whenever we take the downtime for bug 528573.
Comment 1 Dave Miller [:justdave] (justdave@bugzilla.org) 2010-01-03 01:34:44 PST
BIOS update and the storage controller firmware update are both in my home directory on boris.
Comment 2 Dave Miller [:justdave] (justdave@bugzilla.org) 2010-01-03 13:11:31 PST
BIOS and storage controller firmware updated on both tm-b01-master01 and tm-b01-slave01 as of 12:15pm.

Note You need to log in before you can comment on or make changes to this bug.